@charset "UTF-8";

@media screen and (max-width: 767px) {
	/***************************************************************/

	/* /kojin/yenyokin/index.html

	/***************************************************************/
	/* indexBlock01 */
	#wrap *[class*="layoutColumn"].v2-wide01 > .indexBlock01 {
		margin-top: 52px !important;
	}
	#wrap *[class*="layoutColumn"].v2-wide01 > .indexBlock01:first-child {
		margin-top: 0 !important;
	}
	.indexBlock01 .v3-blockInner {
		padding-top: 50px;
	}
}
